/* = CORPS DE PAGE = */
/** == CONTENU DU SITE == **/
#site-content{
	background-color:#000;
}
#site-content #content-archive:before{
	background-color: rgba( 0, 0, 0, 0.7 );
}
#site-content #content-archive .content-title_bb_game{
	color: #FFF;
	border-bottom-color:#FFF;
}
#site-content #content-archive .tify_control_dropdown{
    border: 1px solid #3E3E3E;
    background-color:#3E3E3E;
}
#site-content #content-archive .tify_control_dropdown::before {
	border: none;
	background-color: #3E3E3E;
}
#site-content #content-archive .tify_control_dropdown::after {
	border-top-color: #FFF;
	border-bottom-color: #FFF;
}
#site-content #content-archive .tify_control_dropdown .selected,
#site-content #content-archive .tify_control_dropdown .selected > b{
	background-color:#3E3E3E;
	color:#FFF;
}
#site-content #content-archive .tify_control_dropdown.active > ul{
	border-color:#3E3E3E;
}
#site-content #content-archive .tify_control_dropdown.active > ul > li > label{
	background-color:#3E3E3E;
}
#site-content #content-archive .tify_control_dropdown.active > ul > li > label:hover{
	background-color:#333;
}
#site-content #content-archive .tify_control_dropdown.active > ul > li.checked > label{
	background-color:#000;
	color:#FFF;
}
/*** === FILTRE DE SELECTION === ***/
/**** ==== GLOBAL ==== ****/
#site-content #content-archive #product-filter input[type="text"],
#site-content #content-archive #product-filter select{
	border: 1px solid #3E3E3E;
	background-color:#3E3E3E;
	color:#FFF;
}
#site-content #content-archive #product-filter input[type="text"]:-moz-placeholder {
  	color: #FFF;
  	opacity: 1;
}
#site-content #content-archive #product-filter input[type="text"]::-moz-placeholder {
  	color: #FFF;
  	opacity: 1;
}
#site-content #content-archive #product-filter input[type="text"]:-ms-input-placeholder {
  	color: #FFF;
  	opacity: 1;
}
#site-content #content-archive #product-filter input[type="text"]::-webkit-input-placeholder {
  	color: #FFF;
  	opacity: 1;
}
/**** ==== SELECTION DE PLATEFORME ==== ****/
#site-content #content-archive #product-filter .filter-plateform > ul > li{
	float:left;
	border:1px solid #FFF;
	color:#FFF;
	font-weight:300;
	font-size:12px;	
	text-align:center;
	background-color:transparent;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	user-select: none;
	line-height:1;
	cursor:pointer;	
	margin-bottom:5px;
	margin-right:5px;
	white-space: nowrap;
}
#site-content #content-archive #product-filter .filter-plateform > ul > li.active{	
	background-color:#FFF;
	color:#000;
}
#site-content #content-archive #product-filter .filter-plateform > ul > li:hover{
	background-color:#FF9600;
	border-color:#FF9600;
	color:#FFF;
}
#site-content #content-archive #product-filter .filter-plateform > ul > li > label{
	display:block;
	padding:12px;
}
/*** ==== BARRE DE TRI ==== ***/
#site-content #content-archive #product-sort .orderby li label:hover{
	color:#FFF;
}
/**** ==== BOUTON DE SOUMISSION ==== ****/
#site-content #content-archive #product-filter .filter-submit{
	border-top-color:#3E3E3E;
}
#site-content #content-archive #product-filter .filter-submit button{
	color:#000;
	background-color:#FFF;
}
#site-content #content-archive #product-filter .filter-submit button:hover{
	background-color:#BBB;
}
/*** ==== BARRE DE TRI ==== ***/
#site-content #content-archive #sort-by-title,
#site-content #content-archive #sort-by li a,
#site-content #content-archive #sort-by li a:hover,
#site-content #content-archive #products_per_page span{
	color:#FFF;
}
#site-content #content-archive #products_per_page select{
	background-color:#3E3E3E;
	color:#DFDFDF;
}
#site-content #content-archive #sort-by li{
	border-left-color:#FFF;
}
#site-content #content-archive article > a.entry-readmore .entry-title h2,
#site-content #content-archive article > a.entry-readmore .entry-excerpt{
	color:#FFF;
}
#site-content article .entry-thumbnail:before{
	color:#FFF;
	background-color:#000;
}
#site-content article .entry-thumbnail:after{	
	border:solid 1px #1E1E1E;
}
#site-content #content-archive article .entry-title{
	border-bottom-color:#FFF;
}
#site-content #content-archive article .entry-title h2 a{
	color:#FFF;
}
#site-content #content-archive article .entry-readmore{
	color:#FFF;
	border-color:#FFF;
}
/*** === PAGINATION === ***/
.tiFyPagination-Item > a, 
.tiFyPagination-Item > span{
	background-color:#3E3E3E;
	border-color: #3E3E3E;
}
.tiFyPagination-Item--active > span{
	background-color:#AAACAD;
	border-color:#AAACAD;
}
.tiFyPagination-Item > a:hover,
.tiFyPagination-Item > a:focus,
.ttiFyPagination-Item--active > span,
.tiFyPagination-Item--active > span:hover,
.tiFyPagination-Item--active > span:focus{
	background-color:#AAACAD;
	border-color:#AAACAD;
}
